RPS_HEADER_USERINFO_URL=https://header.dev.numhub.de/oauth2/userinfo
RPS_HEADER_SIGN_IN_URL=https://header.dev.numhub.de/oauth2/sign_in
RPS_HEADER_SIGN_OUT_URL=https://header.dev.numhub.de/oauth2/sign_out
